@charset "UTF-8";

.visual{height: 950px; position: relative;}
.visual .vimg{width: 100%; height: 100%; object-fit: cover;}
.visual .vimg img{width: 100%; height: 100%; object-fit: cover;}
.visual .vimg video{display: block; width: 100%; height: 100%; object-fit: cover;}
.visual .width{position: absolute; left: 0; right: 0; margin: 0 auto; width: 100%; height: 100%;  top: 0; display: flex; align-items: center;}
.visual .text h3{color: #fff; font-size: 3.2rem; font-weight: 600; line-height: 130%; letter-spacing: -0.8px; margin-bottom: 8px;}
.visual .text h2{color: #fff; font-size: 6.0rem; font-weight: bold; line-height: 120%; letter-spacing: -1.5px; margin-bottom: 32px;}
.visual .text p{color: #fff; font-size: 2.4rem; font-weight: 500; letter-spacing: -0.6px; line-height: 140%;}

.scroll-indicator {
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    color: #fff;
    font-family: Arial, sans-serif;
    z-index: 10;
}

/* SCROLL 글자 세로쓰기 */
.scroll-text {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 16px;
    letter-spacing: -0.4px;
    color: rgba(255, 255, 255, 0.96);
}

/* 바깥 세로 라인 */
.scroll-line {
    position: relative;
    width: 2px;
    height: 80px;                 /* 세로 길이 */
    background: rgba(255,255,255,0.4);
    overflow: hidden;
}

/* 자동으로 내려가는 흰 막대 */
.scroll-thumb {
    position: absolute;
    left: 50%;
    width: 2px;
    height: 16px;
    background: #fff;
    transform: translate(-50%, -40px);   /* 약간 위에서 시작 */
    animation: scrollDown 3s ease-in-out infinite;
}

/* 아래로 내려갔다가 사라지고 다시 위에서 시작 */
@keyframes scrollDown {
    0% {
        transform: translate(-50%, -40px);
        opacity: 0;
    }
    10% {
        opacity: 1;
    }
    80% {
        transform: translate(-50%, 160px); /* 라인 높이에 맞게 조절 */
        opacity: 1;
    }
    100% {
        transform: translate(-50%, 160px);
        opacity: 0;
    }
}

.txt h3{color: #2142AB; font-size: 2.0rem; font-weight: bold; line-height: 140%; letter-spacing: -0.5px;}
.txt h2{color: #111; font-size: 5.2rem; line-height: 130%; letter-spacing: -1.3px;}
.txt p{color: #505050; font-size: 2.0rem; font-weight: 500; line-height: 140%; letter-spacing: -0.5px;}

.m1{background: url("../img/m1-bg.png") no-repeat; background-size: cover; background-position: center;}
.m1 .width{display: flex; align-items: center; gap: 30px 2%; justify-content: space-between;}
.m1 .width .txt h3{ margin-bottom: 4px;}
.m1 .width .txt h2{margin-bottom: 48px;}
/*.m1 .width .txt p{color: #505050; font-size: 2.0rem; font-weight: 500; line-height: 140%; letter-spacing: -0.5px;}*/
.m1 .num_wrap{display: flex; gap: 10px 2%; width: 50%;}
.m1 .num_wrap .box{width: 33%; text-align: center;}
.m1 .num_wrap .box h3{color: #2142AB; font-size: 2.0rem; font-weight: bold; letter-spacing: -0.5px; line-height: 140%; margin-bottom: 4px;}
.m1 .num_wrap .box h2{color: #505050; font-size: 2.0rem; font-weight: 500; line-height: 140%; letter-spacing: -0.5px;}
.m1 .num_wrap .box h2 b{width: 95px; min-width: 95px; display: inline-block; color: #111; font-size: 5.2rem; font-weight: bold; line-height: 130%;}
.m1 .num_wrap .box h2 strong{ display: inline-block; color: #111; font-size: 5.2rem; font-weight: bold; line-height: 130%;}
.m1 .num_wrap .box h4{margin-top: 4px; color: #505050; font-size: 2.0rem; line-height: 140%; letter-spacing: -0.5px; font-weight: 500;}
.m1 .num_wrap .box h5{margin-top: 8px; border-radius: 100px; background: #111; display: inline-block; padding: 4px 16px; color: #fff; font-weight: 600; line-height: 150%; letter-spacing: -0.4px;}

.m2{padding: 170px 0; background: url("../img/m2-bg.png") no-repeat; background-size: cover; background-position: center;}
.m2 h2{font-size: 5.6rem; color: #fff; line-height: 128%; letter-spacing: -1.4px; font-weight: 600; margin-bottom: 20px;}
.m2 a{display: flex; align-items: center; gap: 0 12px; font-size: 1.8rem; color: #fff; font-weight: 600; letter-spacing: -0.45px;}
.m2 a span{width: 48px; height: 48px; border-radius: 50%; background: #fff;  font-family: 'SUIT-Regular';color: #121212; display: flex; align-items: center; justify-content: center;}

.m3{padding: 160px 0; background: url("../img/m3-bg.png") no-repeat; background-size: cover; background-position: center;}
.m3 h2{font-size: 8.0rem; color: #fff; font-weight: bold; line-height: 120%; margin-bottom: 60px; text-align: center;}
.m3 .box_wrap{display: flex; }
.m3 .box{width: 25%; text-align: center; padding-bottom: 28px; transition: 0.3s all;}
.m3 .box img{width: 100%;}
.m3 .box1{background: rgba(0, 70, 141, 0.80);box-shadow: -2px 2px 10px 0 rgba(0, 0, 104, 0.07);backdrop-filter: blur(4px);}
.m3 .box2{background: rgba(0, 99, 168, 0.80);box-shadow: -2px 2px 10px 0 rgba(0, 0, 104, 0.07);backdrop-filter: blur(4px);}
.m3 .box3{background: rgba(0, 130, 196, 0.80);box-shadow: -2px 2px 10px 0 rgba(0, 0, 104, 0.07);backdrop-filter: blur(4px);}
.m3 .box4{background: rgba(0, 140, 191, 0.80);box-shadow: -2px 2px 10px 0 rgba(0, 0, 104, 0.07);backdrop-filter: blur(4px);}
.m3 .box h3{font-size: 2.8rem; font-weight: 600; line-height: 135%; letter-spacing: -0.7px; color: #fff; margin-bottom: 28px;}
.m3 .box h4{font-size: 1.8rem; color: rgba(254, 254, 254, 0.80); line-height: 145%; letter-spacing: -0.45px; margin-bottom: 12px;}
.m3 .box span{width: 48px; height: 48px; background: #fff; border-radius: 50%; display: flex; align-items: center; justify-content: center;   font-family: 'SUIT-Regular'; margin: 0 auto;}
.m3 .box:hover{background: #fff;}
.m3 .box:hover h3{color: #111;}
.m3 .box:hover h4{color: #505050;}

.m4{ background: url("../img/m4-bg.png") no-repeat; background-size: cover; background-position: center;}
.m4 .width{display: flex; align-items: flex-start; gap: 20px 4%; justify-content: space-between;}
.m4 .txt h3{ margin-bottom: 4px;}
.m4 .txt h2{ margin-bottom: 32px;}
.m4 .txt p{ margin-bottom: 60px;}
.m4 .txt a{font-size: 1.8rem; color: #111; font-weight: 600; letter-spacing: -0.45px; line-height: 145%; display: flex; align-items: center; gap: 0px 12px;}
.m4 .txt a span{width: 48px; height: 48px; display: flex; align-items: center; justify-content: center; background: #2142AB; border-radius: 50%;  font-family: 'SUIT-Regular'; color: #fff;}
.m4 .box_wrap{display: flex; gap: 10px 2%; width: 70%;}
.m4 .box{position: relative; overflow: hidden; width: 32%;}
.m4 .box .img{width: 100%;}
.m4 .box .img img{width: 100%; transition: 0.3s all;}
.m4 .box .text{ position: absolute; width: 100%; display: flex; gap: 0px 2%; justify-content: space-between; align-items: center; z-index: 9; bottom: 0; left: 0; padding: 24px;}
.m4 .box .text h3{font-size: 2.2rem; color: #fff; line-height: 145%; letter-spacing: -0.55px; font-weight: 600;}
.m4 .box:hover .img img{transform: scale(1.05);}

.m5{position: relative; height: 1050px;}
.m5:after{content: ''; width: 100%; height: 100%; background: rgba(0,0,0,0.45); position: absolute; left: 0; top: 0;}
.m5 video{display: block; width: 100%; height: 100%; object-fit: cover;}
.m5 .width{position: absolute; height: 100%; display: flex; flex-direction: column; top: 0; left: 0; right: 0; margin: 0 auto; justify-content: center; z-index: 9;}
.m5 .txt{text-align: center; margin-bottom: 198px;}
.m5 .txt h3{color: #fff; margin-bottom: 4px;}
.m5 .txt h2{color: #fff; margin-bottom: 32px; font-weight: 600;}
.m5 .txt p{color: rgba(255, 255, 255, 0.90);}
.m5 .box_wrap{max-width: 1260px; margin: 0 auto; display: flex; gap: 10px 4%;}
.m5 .box_wrap a{width: 49%;}
.m5 .box_wrap a img{width: 100%;}

.m6 .txt h3{margin-bottom: 16px;}
.m6 .txt h2{font-weight: 600; margin-bottom: 32px;}
.m6 .width{display: flex; gap: 30px 4%; justify-content: space-between;}
.m6 .latest{width: 50%;}

.pop_wrap {display: none;position: fixed;top: 0;left: 0;background: rgb(0, 0, 0, 0.3);width: 100%;  height: 100%;  z-index: 9999;}
.pop_wrap .pop-inner {position: absolute;  top: 50%;  left: 50%;  transform: translate(-50%, -50%);  width: 90%;  max-width: 650px;  height: 50vh;  max-height: 600px;  padding: 50px 20px;  background: #fff;  border-radius: 20px;}
.pop-close {  position: absolute;  top: 5px;  right: 5px;  width: 30px;  height: 30px;  cursor: pointer;}
.pop-close i{font-size: 24px;}

#ft{background: #fff; padding: 0;  border-top: 1px solid #E5E5EC;}
#ft .footer{padding: 60px 0; display: flex; flex-direction: column; align-items: flex-start;}
#ft .footer .foot_logo{display: inline-block; margin-bottom: 32px;}
#ft .footer .ft_pop{border: 1px solid #999; border-radius: 50px; width: 180px; height: 48px; display: flex; align-items: center; justify-content: center;}
#ft .footer .foot_info{display: flex; gap: 0px 6%; margin-top: 32px; margin-bottom: 16px;}
#ft .footer .foot_info li{display: flex; align-items: center; gap: 0px 20px; }
#ft .footer .foot_info li h6{color: #767676; font-weight: 600; line-height: 150%; }
#ft .footer .foot_info li h5{color: #505050; font-weight: 600; line-height: 150%; white-space: nowrap; }
#ft .footer .copyright{color: #111; font-weight: 600; line-height: 150%;}

.top1{background: url("../img/p1-tbg.png") no-repeat; background-size: cover; flex-direction: initial !important;}
.top2{background: url("../img/p2-tbg.png") no-repeat; background-size: cover; }
.top3{background: url("../img/p3-tbg.png") no-repeat; background-size: cover; }
.top4{background: url("../img/b1-tbg.png") no-repeat; background-size: cover;  background-position: center;}
.top5{background: url("../img/c1-tbg.png") no-repeat; background-size: cover; }

.p1{background: linear-gradient(180deg, rgba(248,248,250,0) 0%, rgba(248,248,250,0) 75%, #F8F8FA 100%);
}
.p_top{border-radius: 32px;height: 300px; display: flex; align-items: center; justify-content: center; padding: 0px 60px; flex-direction: column;}
.top1 h2{text-align: right; font-size: 4.0rem; font-weight: bold; line-height: 130%; letter-spacing: -1px; color: #fff;}
.p1 .top1{margin-bottom: 100px; justify-content: flex-end;}
.p1 .box_wrap{display: flex; gap: 20px 2%; justify-content: space-between;}
.p1 .box_wrap .img{width: 50%; box-shadow: 0px 5px 5px rgba(0,0,0,0.5)}
.p1 .box_wrap .img img{width: 100%;}
.p1 .box_wrap .text{width: 45%;}
.p1 .box_wrap .text h2{font-size: 4.4rem; font-weight: 700; line-height: 136%;letter-spacing: -1.1px; margin-bottom: 60px;}
.p1 .box_wrap .text h2 b{font-weight: bold; color: var(--color);}
.p1 .box_wrap .text p{color: #505050; font-size: 2.0rem; font-weight: 500; line-height: 160%; margin-bottom: 20px;}
.p1 .box_wrap .text h3{margin-top: 40px; font-size: 2.8rem; line-height: 135%; letter-spacing: -0.7px; font-weight: 600;}

.p2{padding-bottom: 80px;}
.p2 .top2 h3{font-size: 2.4rem; color: #fff; font-weight: 600; margin-bottom: 12px;}
.p2 .top2 h2{font-size: 5.6rem; font-weight: bold; line-height: 128%; letter-spacing: -1.4px; margin-bottom: 4px; color: #fff;}
.p2 .top2 p{font-size: 2.0rem; color: #fff; font-weight: 600; line-height: 140%; }

.p2-2{text-align: center; padding: 100px 0 0px 0;}
.gra{border-radius: 100px;background: linear-gradient(90deg, #2142AB 0%, #172D74 100%); width: 200px; height: 60px; display: flex; align-items: center; justify-content: center; font-size: 2.0rem; font-weight: 600; line-height: 140%; color: #fff; margin: 0 auto}
.p2-2 h2{font-size: 4.4rem; font-weight: bold; line-height: 127%; margin: 40px 0 60px;}
.p2-2 h2 b{font-weight: bold; color: var(--color); }
.p2-2 .point{max-width: 1000px; margin: 0 auto; width: 90%;}
.p2-2 .point img{width: 100%;}

.p2-3{background: #F7F7F7; padding: 100px 0 160px;}
.p2-3 .box_wrap{display: flex; gap: 12px 2%; margin-top: 40px;}
.p2-3 .box_wrap .box{width: 24%; border-radius: 20px;background: #FFF;box-shadow: 4px 4px 28px 0 rgba(0, 0, 0, 0.12); padding: 40px; transition: 0.3s all;}
.p2-3 .box_wrap .box h3{color: var(--color); margin-bottom: 8px; line-height: 150%; font-weight: 600; }
.p2-3 .box_wrap .box h2{font-size: 3.2rem; font-weight: bold; line-height: 130%; letter-spacing: -0.8px; margin-bottom: 20px;}
.p2-3 .box_wrap .box p{color: #505050; font-size: 1.8rem; line-height: 145%;  font-weight: 500; margin-bottom: 38px;}
.p2-3 .box_wrap .box span{width: 100%; display: block; text-align: right;;}
.p2-3 .box_wrap .box span img{filter: brightness(0) saturate(100%) invert(31%);}
.p2-3 .box_wrap .box.active{background: var(--color); color: #fff;}
.p2-3 .box_wrap .box.active h3{color: #fff;}
.p2-3 .box_wrap .box.active p{color: #fff;}
.p2-3 .box_wrap .box.active span img{filter: initial;}

.p3-1{text-align: center;}
.p3-1 h2{font-size: 4.0rem; line-height: 130%; letter-spacing: -1px; font-weight: bold; margin-bottom: 28px;}
.p3-1 h2 b{color: var(--color); font-weight: bold;}
.p3-1 p{font-size: 1.8rem; color: #505050; font-weight: 500; line-height: 145%;cxcsxdzxzcxczzcx}

.p3-2{padding-top: 70px; padding-bottom: 100px;}
.p3-2 .box_wrap{display: flex; gap: 0px 6%; align-items: center; max-width: 1400px; margin: 0 auto;}
.p3-2 .box_wrap .img{width: 46%;}
.p3-2 .box_wrap .img img{width: 100%;}
.p3-2 .box_wrap .text h2{font-size: 3.2rem; font-weight: bold; line-height: 130%; letter-spacing: -0.8px; margin: 16px 0 20px 0;}
.p3-2 .box_wrap .text p{font-size: 1.8rem; color: #505050; line-height: 145%; font-weight: 500; margin-bottom: 30px;}
.p3-2 .box_wrap .text h3{color: rgba(0, 0, 0, 0.06); font-size: 9.0rem; font-weight: bold; line-height: 120%; letter-spacing: -2.25px;}
.p3-2 .box_wrap .text{width: 50%;}

.p3-3{padding-top: 100px;}
.p3-3{background: #F7F7F7;}
.p3-3 .box_wrap{flex-direction: row-reverse;}
.p3-3 .box_wrap .text{text-align: right;}

.p3-4{background: linear-gradient(180deg, rgba(248,248,250,0) 0%, rgba(248,248,250,0) 75%, #F8F8FA 100%);
    padding-top: 100px;}

.p4 {
    background: linear-gradient(180deg, rgba(248,248,250,0) 0%, rgba(248,248,250,0) 75%, #F8F8FA 100%);

}

.p4 .his_wrap {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

/* 가운데 세로 라인 */
.p4 .his_wrap:after{
    content: '';
    width: 4px;
    height: 100%;
    background: #E5E5EC;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
}

/* 세로 라인 컨테이너 (전체 높이) */
.p4 .his_wrap .line{
    position: absolute;
    top: 0;
    bottom: 0;               /* his_wrap 전체 높이 채움 */
    left: 50%;
    transform: translateX(-50%);
    width: 80px;             /* 여유 있게 잡자 (이미지보다 약간 넓게) */
    display: flex;
    align-items: flex-start; /* 이미지 위에서 시작 */
    justify-content: center;
    z-index: 9;
    pointer-events: none;
}

/* 실제로 움직일 이미지 */
.p4 .his_wrap .line img{
    display: block;
    box-shadow: 0 0 30px rgba(0,34,255,0.28);
    border-radius: 50%;
}

/* 나머지는 기존 그대로 */
.p4 .his_box{display: flex; gap: 20px 0;}
.p4 .his_box .year{font-size: 7.0rem; line-height: 117%; letter-spacing: -1.75px; font-weight: bold; width: 50%; padding: 0 120px;}
.p4 .his_box1 .year{text-align: right;}
.p4 .his_box .text{width: 50%;display: flex; flex-direction: column; gap: 33px 0; margin-top: 20px;}
.p4 .his_box .text dl{display: flex; gap: 10px 0;}
.p4 .his_box .text dt{min-width: 140px; font-size: 2.8rem; font-weight: bold; line-height: 135%; letter-spacing: -0.7px;}
.p4 .his_box .text dd{color: #505050; font-size: 2.0rem; line-height: 140%; font-weight: 500; margin-top: 5px;}
.p4 .his_box2{margin-top: 100px; flex-direction: row-reverse;}
.p4 .his_box2 .year{text-align: left;}
.p4 .his_box2 dl{flex-direction: row-reverse;}
.p4 .his_box2 dl dt{text-align: right;}
.p4 .his_box2 dl dd{text-align: right;}
.p4 .his_box1 .text{padding-left: 120px;}
.p4 .his_box2 .text{padding-right: 120px;}

.p5{background: linear-gradient(180deg, rgba(248,248,250,0) 0%, rgba(248,248,250,0) 75%, #F8F8FA 100%);
}
.p5 .map{margin-bottom: 70px;}
.p5 .map img{width: 100%;}
.p5 .box_wrap{display: flex; gap: 20px 2%; align-items: flex-end;}
.p5 .box_wrap .img{width: 49%}
.p5 .box_wrap .img img{width: 100%;}
.p5 .box_wrap .text{width: 49%}
.p5 .box_wrap .text h2{font-size: 4.0rem; line-height: 130%; letter-spacing: -1px; padding-bottom: 24px; border-bottom: 1px solid #E5E5EC; font-weight: bold;}
.p5 .box_wrap .text dl{padding: 20px 0; display: flex; gap: 0px; align-items: center;}
.p5 .box_wrap .text dt{font-size: 2.0rem; font-weight: 600; line-height: 140%; display: flex; align-items: center; gap: 0px 8px; min-width: 110px;}
.p5 .box_wrap .text dd{font-size: 2.0rem; color: #505050; line-height: 140%; font-weight: 500;}
.p5 .box_wrap .text a{display: flex; align-items: center; justify-content: center; gap: 0px 8px; background: #fff; border-radius: 8px; border: 1px solid #E5E5EC; margin-top: 24px; padding: 26px 0; font-size: 2.0rem; font-weight: 600; line-height: 140%;}
.p5 .box1{ border-bottom: 1px solid #E5E5EC; padding-bottom: 70px; margin-bottom: 70px;}

.p6{background: linear-gradient(180deg, rgba(248,248,250,0) 0%, rgba(248,248,250,0) 75%, #F8F8FA 100%);}
    .p6 .root_daum_roughmap{width: 100% !important; border-radius: 32px;border: 1px solid #E5E5EC; overflow: hidden;}
.root_daum_roughmap .cont .section{display: none;}
.root_daum_roughmap .wrap_controllers{display: none !important;}
.p6 .box_wrap{display: flex; flex-wrap: wrap;}
.p6 .box_wrap dl{width: 50%; padding: 24px 16px; border-bottom: 1px solid #E5E5EC; display: flex; align-items: center;}
.p6 .box_wrap dl dt{display: flex; gap: 0px 20px; min-width: 155px; font-size: 2.0rem; font-weight: 600; align-items: center;}
.p6 .box_wrap dl dd{font-size: 2.0rem; color: #505050; font-weight: 500;}
.p6 .p6_btn{display: flex; margin-top: 48px; gap: 0px 1.5%; justify-content: center;}

.a1{padding-bottom: 0px;}
.a1 .page_nav{border-bottom: 1px solid #E5E5EC; display: flex; justify-content: center; gap: 0px 2%; padding-top: 10px;}
.a1 .page_nav li a{ display: flex; align-items: center; justify-content: center; color: #767676; font-size: 2.0rem; line-height: 140%; padding: 0px 10px 18px 10px;}
.a1 .page_nav li a.active{border-bottom: 2px solid #2142AB; color: var(--color); font-weight: 600;}

.atxt h2{font-size: 4.8rem; font-weight: bold; line-height: 133%; letter-spacing: -1.2px; margin-bottom: 18px;}
.atxt h3{font-size: 2.0rem; color: #505050; font-weight: 500; line-height: 140%; }

.a1-1{margin-top: 80px; padding-bottom: 120px;}
.a1-1 .atxt{margin-bottom: 40px;}
.a1-1 .img img{width: 100%;}

.a1-2{padding: 160px 0 80px 0;}
.a1-2 .atxt{margin-bottom: 40px;}
.a1-2 .atxt h2{color: var(--color);}

.pro_area2{margin-bottom: 60px;}
.pro_area h2{font-size: 3.6rem; font-weight: 600; letter-spacing: -0.9px; display: flex; align-items: center; gap: 0px 8px; margin-bottom: 24px;}
.pro_area h2 span{width: 10px; height: 10px; display: block; background: var(--color); border-radius: 2px;}
.pro_area .box_wrap{display: flex; gap: 30px 2%;}
.pro_area .box_wrap .box{width: 32%;}
.pro_area .box_wrap .box img{width: 100%;}
.pro_area .box_wrap .box dl{padding: 20px 12px; display: flex; align-items: center; border-bottom: 1px solid #E5E5EC;}
.pro_area .box_wrap .box dl dt{min-width: 106px; font-size: 2.0rem; font-weight: 600; line-height: 140%;}
.pro_area .box_wrap .box dl dd{color: #505050; font-weight: 500; line-height: 140%; font-size: 2.0rem;}

.a1-3{padding: 80px 0;background: #F7F7F7;}
.a1-3 .atxt{margin-bottom: 40px;}
.a1-3 .atxt h2{color: var(--color);}
.a1-4{padding: 80px 0; }
.a1-4 .atxt{margin-bottom: 40px;}
.a1-4 .atxt h2{color: var(--color);}
.a1-5{padding: 80px 0;background: #F7F7F7;}
.a1-5 .atxt{margin-bottom: 40px;}
.a1-5 .atxt h2{color: var(--color);}

.page_nav.is-fixed {
    position: fixed;
    top: 90px;         /* 헤더 높이만큼 */
    left: 0;
    right: 0;
    width: 100%;
    background: #ffffff;
    z-index: 10;
    box-shadow: 0 4px 12px rgba(0,0,0,0.06);  /* 살짝 그림자 (선택 사항) */
}

.a2{background: linear-gradient(180deg, rgba(248,248,250,0) 0%, rgba(248,248,250,0) 75%, #F8F8FA 100%);}
.a2 .page_nav{border-bottom: 1px solid #E5E5EC; display: flex; justify-content: center; gap: 0px 2%; padding-top: 10px;}
.a2 .page_nav li a{ display: flex; align-items: center; justify-content: center; color: #767676; font-size: 2.0rem; line-height: 140%; padding: 0px 10px 18px 10px;}
.a2 .page_nav li a.active{border-bottom: 2px solid #2142AB; color: var(--color); font-weight: 600;}
.a2 .atxt2{margin-top: 80px; margin-bottom: 40px;}
.a2 .atxt2 h2{font-size: 4.8rem; font-weight: bold; margin-bottom: 20px;}
.a2 .atxt2 p{font-size: 2.0rem; color: #505050; line-height: 140%; font-weight: 500;}
.a2 .top{display: flex; gap: 20px 4%;}
.a2 .top .img{width: 49%;}
.a2 .top .img img{width: 100%;}
.a2 .top .text{width: 49%;}
.a2 .top .text dl{padding: 32px 0; display: flex; align-items: center; border-bottom: 1px solid #E5E5EC;}
.a2 .top .text dl dt{min-width: 130px; font-size: 2.2rem; font-weight: 600; line-height: 155%;}
.a2 .top .text dl dd{color: #505050; font-size: 2.2rem; font-weight: 500; line-height: 155%;}
.a2 .top .text dl dd.tbox{display: flex;}
.a2 .top .text dl dd.tbox h4{font-weight: 500; position: relative; padding-right: 40px; margin-right: 40px;}
.a2 .top .text dl dd.tbox h4:after{content: ''; width: 1px; height: 8px; background: #ccc; position: absolute; top: 38%; right: 0;}
.a2 .top .text dl dd.tbox h4 b{color: #111; display: inline-block; margin-right: 5px;}
.a2 .top .text dl dd.tbox h5{font-weight: 500;}
.a2 .top .text dl dd.tbox h5 b{color: #111;}
.a2 .top .text dl:last-child{border-bottom: 0px;}
.a2 .bot{margin-top: 80px;}
.a2 .bot h2{font-size: 3.6rem; font-weight: 600; letter-spacing: -0.9px; display: flex; align-items: center; gap: 0px 8px; margin-bottom: 24px;}
.a2 .bot h2 span{width: 10px; height: 10px; display: block; background: var(--color); border-radius: 2px;}
.a2 .bot .box_wrap{display: flex; gap: 10px 1%;}
.a2 .bot .box{width: 24%; text-align: center; border-radius: 20px;border: 1px solid #E5E5EC;background: #FFF; padding: 70px 0; transition: 0.3s all;}
.a2 .bot .box h3{font-size: 2.6rem; font-weight: 600; line-height: 138%; margin-top: 40px; margin-bottom: 12px;}
.a2 .bot .box p{color: #505050; font-size: 1.8rem; line-height: 144%; font-weight: 500;}
.a2 .bot .box.active{background: var(--color); color: #fff;}
.a2 .bot .box.active p{color: #fff;}
.a2 .bot .box.active img{ filter: grayscale(1) brightness(0) invert(1);}

.b1{background: linear-gradient(180deg, rgba(248,248,250,0) 0%, rgba(248,248,250,0) 75%, #F8F8FA 100%);}
.b1 .btxt{margin-top: 100px; margin-bottom: 70px;}
.b1 .btxt h2{font-size: 4.0rem; font-weight: bold; line-height: 130%;}
.b1 .btxt h2 b{color: var(--color);}
.b1 .btxt p{margin-top: 28px; color: #505050; font-size: 1.8rem; font-weight: 500; line-height: 145%;}
.b1 .box_wrap{display: flex; flex-wrap: wrap; gap: 40px 2%;}
.b1 .box_wrap .box{width: 32%; border-radius: 20px;border: 2px solid #E5E5EC;background: #FFF; padding: 40px; transition: 0.3s all;}
.b1 .box_wrap .box h2{font-size: 2.8rem; font-weight: 700; line-height: 150%; margin-bottom: 20px;}
.b1 .box_wrap .box p{font-size: 1.8rem; color: #505050; line-height: 145%;}
.b1 .box_wrap .box2{width: 32%; border-radius: 32px; overflow: hidden;}
.b1 .box_wrap .box2 img{width: 100%; height: 100%; object-fit: cover;}
.b1 .box_wrap .box span{display: block; text-align: right; margin-top: 42px;}
.b1 .box_wrap .box.active{
    border: 2px solid #2142AB;
    background: #FFF;
    box-shadow: 8px 8px 16px 0 rgba(0, 0, 0, 0.12);}
.b1 .box_wrap .box.active h2{color: var(--color);}

.b2 .box_wrap{display: flex; gap: 80px 4%; flex-wrap: wrap; max-width: 1260px; margin: 0 auto;}
.b2 .box_wrap .box{width: 30.5%;}
.b2 .box_wrap .box img{width: 100%; margin-bottom: 12px;}
.b2 .box_wrap .box dl{padding: 20px 12px; border-bottom: 1px solid #E5E5EC; margin: 0px 12px; display: flex; align-items: center;}
.b2 .box_wrap .box dt{min-width: 105px; font-size: 2.0rem; font-weight: 600;}
.b2 .box_wrap .box dd{color: #505050; font-size: 2.0rem; font-weight: 500;}

.c1 .top{ margin: 100px 0 240px 0; }
.c1 .top .ctxt{text-align: center; margin-bottom: 70px;}
.c1 .top .ctxt h2{font-size: 4.0rem; font-weight: bold; line-height: 130%; letter-spacing: -1px; margin-bottom: 28px;}
.c1 .top .ctxt h2 b{font-weight: bold; color: var(--color);}
.c1 .top .ctxt p{font-size: 1.8rem; color: #505050; line-height: 145%; font-weight: 500;}
.c1 .top .img img{width: 100%;}
.c1 .bot .ctxt2{margin-bottom: 70px;}
.c1 .bot .ctxt2 h2{font-size: 4.0rem; font-weight: bold; margin-bottom: 28px;}
.c1 .bot .ctxt2 p{font-size: 1.8rem; color: #505050; line-height: 145%;}
.c1 .bot .box_wrap{display: flex; gap: 40px 2%; flex-wrap: wrap;}
.c1 .bot .box{width: 32%; border-radius: 20px; border: 2px solid #E5E5EC; padding: 40px; transition: 0.3s all;}
.c1 .bot .box h3{color: var(--color); font-size: 1.5rem; font-weight: 600; line-height: 145%; margin-bottom: 8px;}
.c1 .bot .box h2{font-size: 3.2rem; font-weight: bold; line-height: 130%; letter-spacing: -0.8px; margin-bottom: 24px;}
.c1 .bot .box ul li{color: #505050; font-size: 1.8rem; line-height: 145%; margin-top: 8px;}
.c1 .bot .box1{background-image: url("../img/c1-icon1.png"); background-repeat: no-repeat; background-size: 80px 80px; background-position: 96% 96%;}
.c1 .bot .box2{background-image: url("../img/c1-icon2.png"); background-repeat: no-repeat; background-size: 80px 80px; background-position: 96% 96%;}
.c1 .bot .box3{background-image: url("../img/c1-icon3.png"); background-repeat: no-repeat; background-size: 80px 80px; background-position: 96% 96%;}
.c1 .bot .box4{background-image: url("../img/c1-icon4.png"); background-repeat: no-repeat; background-size: 80px 80px; background-position: 96% 96%;}
.c1 .bot .box5{background-image: url("../img/c1-icon5.png"); background-repeat: no-repeat; background-size: 80px 80px; background-position: 96% 96%;}
.c1 .bot .box6{background-image: url("../img/c1-icon6.png"); background-repeat: no-repeat; background-size: 80px 80px; background-position: 96% 96%;}
.c1 .bot .box.active{border: 2px solid #2142AB;box-shadow: 8px 8px 16px 0 rgba(0, 0, 0, 0.12);}
.c1 .bot .box.active h2{color: var(--color);}

.d1{max-width: 1260px; margin: 0 auto;}


@media all and (max-width: 1400px){}
@media all and (max-width: 1200px){
    .m3 .box h3{font-size: 2.2rem;}
    .m3 .box h4{font-size: 1.5rem;}
    .p2-3 .box_wrap .box{padding: 20px;}
}
@media all and (max-width: 1024px){
    .visual{height: 750px;}
    /*.visual .text h3{font-size: 2.4rem;}*/
    .visual .text h2{font-size: 4.8rem;}
    /*.visual .text p{font-size: 1.8rem;}*/

    .txt h3{font-size: 1.6rem;}
    .txt h2{font-size: 4.0rem;}
    .txt p{font-size: 1.6rem;}
    .m1 .width .txt h2{margin-bottom: 15px;}
    .m1 .num_wrap .box h3{font-size: 1.5rem; margin-bottom: 0px;}
    .m1 .num_wrap .box h2 strong{font-size: 4.0rem;}
    .m1 .num_wrap .box h2 b{font-size: 4.0rem; width: 75px; min-width: 75px;}
    .m1 .num_wrap .box h4{font-size: 1.5rem;}
    .m1 .num_wrap .box h5{font-size: 1.5rem;}

    .m2{padding: 100px 0;}
    .m2 h2{font-size: 4.0rem; margin-bottom: 12px;}
    .m2 a span{width: 38px; height: 38px;}

    .m3{padding: 100px 0;}
    .m3 h2{font-size: 5.0rem;}
    .m3 .box span{width: 38px; height: 38px;}

    .m4 .box .text h3{font-size: 2.0rem;}
    .m4 .box .text img{width: 32px;}
    .m4 .txt p{margin-bottom: 20px;}
    .m4 .txt h2{margin-bottom: 15px;}
    .m4 .txt h2 br{display: none;}
    .m4 .txt a span{width: 38px; height: 38px;}
    .m4 .width{flex-direction: column;}
    .m4 .box_wrap{width: 100%;}

    .form-footer button span{width: 38px; height: 38px;}
    .m6 .txt h2{margin-bottom: 12px;}

    .sub_visual{height: 300px;}
    .sub_visual .sub_top_text h3{font-size: 4.0rem; margin-bottom: 10px;}
    .sub_visual .sub_top_text h4{font-size: 1.6rem;}

    .board_title h2{font-size: 4.0rem;}
    .top1 h2{font-size: 3.0rem;}
    .p_top{padding: 0px 30px;}

    .p1 .box_wrap .text h2{font-size: 3.0rem; margin-bottom: 30px;}
    .p1 .box_wrap .text p{font-size: 1.6rem;}
    .p1 .box_wrap .text h3{font-size: 2.0rem; margin-top: 25px;}
    .p1 .box_wrap .text p{margin-bottom: 15px;}

    .p2-2 h2{font-size: 3.4rem;}

    .p2-3 .box_wrap .box h2{font-size: 2.4rem;}
    .p2-3 .box_wrap .box p{font-size: 1.5rem;}

    /*.p2-2 h2{font-size: 2.3rem;}*/
    .p2-3 .box_wrap{flex-wrap: wrap;}
    .p2-3 .box_wrap .box{width: 49%;}

    /*.p3-1 h2{font-size: 2.3rem;}*/
    .p3-1 h2{font-size: 3.2rem;}
    .p3-1 p{font-size: 1.8rem;}

    .p4 .his_box .year{font-size: 5.0rem; padding: 0 60px;}
    .p4 .his_box1 .text{padding-left: 60px;}
    .p4 .his_wrap .line img{width: 40px;}
    .p4 .his_box .text dt{font-size: 2.2rem; min-width: 100px;}
    .p4 .his_box .text dd{font-size: 1.6rem; margin-top: 0px;}
    .p4 .his_box2 .text{padding-left: 60px; padding-right: 0px;}

    .p5 .box_wrap .text h2{font-size: 3.2rem; padding-bottom: 24px;}
    .p5 .box_wrap .text dl{padding:20px 0;}
    .p5 .box_wrap .text a{font-size: 1.8rem; padding: 15px 0; margin-top: 12px;}

    .a1 .page_nav li a{font-size: 1.8rem; padding: 10px 6px 10px 6px;}

    .atxt h2{font-size: 3.2rem;}
    .atxt h3{font-size: 1.6rem;}

    .page_nav.is-fixed{top: 60px;}

    .a1-2{padding: 70px 0 60px 0;}
    .pro_area h2{font-size: 2.4rem;}
    .pro_area .box_wrap .box dl dt{font-size: 1.6rem; min-width: 60px;}
    .pro_area .box_wrap .box dl dd{font-size: 1.6rem;}

    .a2 .page_nav li a{font-size: 1.8rem; padding: 10px 6px 10px 6px;}
    .a2 .atxt2{ margin-bottom: 20px;}
    .a2 .atxt2 h2{font-size: 3.2rem; margin-bottom: 12px;}
    .a2 .atxt2 p{font-size: 1.6rem;}

    .a2 .board_title{margin-bottom: 30px;}
    .a2 .top .text dl{padding: 15px 0;}
    .a2 .top .text dl dt{font-size: 1.8rem; min-width: 100px;}
    .a2 .top .text dl dd{font-size: 1.8rem;}
    .a2 .bot .box h3{font-size: 2.2rem; margin-top: 25px; margin-bottom: 8px;}
    .a2 .bot .box p{font-size: 1.6rem;}
    .a2 .bot .box img{width: 55px;}
    .a2 .bot .box{padding: 30px 0;}

    .b1 .btxt h2{font-size: 3.0rem;}

    .b1 .btxt{margin-top: 60px; margin-bottom: 35px;}
    .b1 .box_wrap .box h2{font-size: 2.2rem; margin-bottom: 12px;}
    .b1 .box_wrap .box p{font-size: 1.5rem;}
    .b1 .box_wrap .box span img{width: 50px;}
    .b1 .box_wrap .box span{margin-top: 28px;}

    .c1 .top{margin: 50px 0 80px 0;}
    .c1 .top .ctxt h2{font-size: 3.0rem; margin-bottom: 12px;}
    .c1 .top .ctxt p{font-size: 1.6rem;}
    .c1 .bot .ctxt2 h2{font-size: 3.0rem; margin-bottom: 12px;}
    .c1 .bot .ctxt2 p{font-size: 1.6rem;}
    .c1 .bot .box{padding: 20px 20px 60px 20px; background-size: 50px 50px;}
    .c1 .bot .box h2{font-size: 2.6rem; margin-bottom: 12px;}
    .c1 .bot .box ul li{font-size: 1.6rem; margin-top: 3px;}
}
@media all and (max-width: 900px){
    .m6 .width{flex-direction: column;}
    .m6 .latest{width: 100%;}

    #formmail-write .h3{font-size: 15px;}
    .form-group textarea{font-size: 15px;}

    .lnb{margin-top: -50px;}
    .lnb .lnb_map{height: 50px;}

    .p3-2 .box_wrap{flex-direction: column; gap: 40px 0;}
    .p3-2 .box_wrap .text{width: 100%;}
    .p3-3 .box_wrap .text{text-align: left; width: 100%;}
    .p3-2 .box_wrap .img{width: 100%;}
    .p3-2 .box_wrap .text h2{font-size: 3.2rem; margin: 12px 0 20px 0;}
    .p3-2 .box_wrap .text p{font-size: 1.6rem; margin-bottom: 28px;}
    .p3-2 .box_wrap .text p br{display: none;}
    .p3-2 .box_wrap .text h3{font-size: 9.0rem;}
    .p3-2 .box_wrap .text img{width: 36px;}

    /*.p5 .box_wrap{flex-direction: column;}*/
    .p5 .box_wrap .img{width: 100%;}
    .p5 .box_wrap .text{width: 100%;}

    .p6 .box_wrap dl dt img{width: 36px;}
    .p6 .box_wrap dl dt{font-size: 1.8rem; min-width: 110px;}
    .p6 .box_wrap dl dd{font-size: 1.6rem;}
    .root_daum_roughmap .wrap_map{height: 300px !important;}

    .a2 .bot .box_wrap{flex-wrap: wrap;}
    .a2 .bot .box{width: 32%;}

    .b1 .box_wrap .box{padding: 20px;}
    .b1 .btxt p{font-size: 1.6rem; margin-top: 18px;}
}
@media all and (max-width: 850px){
    .m1 .width{flex-direction: column;}
    .m1 .txt{width: 100%;}
    .m1 .num_wrap{width: 100%;}

    .m3 .box_wrap{flex-wrap: wrap;}
    .m3 .box{width: 50%;}
    .m3 .box h3{font-size: 1.8rem;}
    .m5 .txt{margin-bottom: 60px;}

    #ft .footer .foot_logo img{width: 140px;}
    #ft .footer .ft_pop{width: 120px; height: 40px; font-size: 1.5rem;}
    #ft .footer .foot_info{flex-direction: column;}
    #ft .footer .foot_info li h6{font-size: 1.4rem;}
    #ft .footer .foot_info li h5{font-size: 1.4rem;}
    #ft .footer .copyright{font-size: 1.4rem;}

    .p1 .box_wrap .img{display: none;}
    .p1 .box_wrap .text{width: 100%;}

    .p4 .his_box{flex-direction: column; align-items: flex-start;}
    .p4 .his_box .year{text-align: left; padding: 0px 45px;}
    .p4 .his_wrap:after{right: initial;}
    .p4 .his_wrap .line{left: 0px;}
    .p4 .his_box1 .text{width: 100%;}
    .p4 .his_box2 dl{flex-direction: initial;}
    .p4 .his_box2 dl dt{text-align: left;}
    .p4 .his_box2 dl dd{text-align: left;}
    .p4 .his_wrap .line img{width: 30px;}
    .p4 .his_box .text{width: 100%; padding-left: 45px;}

    .p6 .box_wrap dl{width: 100%;}

    .pro_area .box_wrap{flex-wrap: wrap;}
    .pro_area .box_wrap .box{width: 49%;}

    .b2 .box_wrap .box dt{min-width: 70px; font-size: 1.7rem;}
    .b2 .box_wrap .box dd{font-size: 1.7rem;}
    .b2 .box_wrap .box{width: 48%;}

    .c1 .bot .box{width: 48%;}

    #formmail-write2 .form-body{padding: 40px 20px;}

    .m5{height: 715px;}
    .p5 .box_wrap{flex-direction: column; padding-bottom: 60px; margin-bottom: 60px;}
    .p2-2{padding-top: 60px;}
    .c1 .bot .ctxt2{margin-bottom: 35px;}
}
@media all and (max-width: 768px){
    .txt h2{font-size: 3.2rem;}
    .m1 .num_wrap .box h2 strong{font-size: 3.2rem;}
    .m1 .num_wrap .box h2 b{font-size: 3.2rem; min-width: 60px; width: 60px;}
    .m1 .num_wrap .box h2{white-space: nowrap;}

    .visual .text h3{font-size: 1.8rem;}
    .visual .text h2{font-size: 3.6rem;}

    .m2{padding: 60px 0;}

    .m3 h2{font-size: 4.0rem; margin-bottom: 30px;}

    .m4 .box_wrap{flex-wrap: wrap;}
    .m4 .box{width: 100%; height: 220px;}

    .m5 .box_wrap{flex-wrap: wrap;}
    .m5 .box_wrap a{width: 100%;}

    #formmail-write .box_wrap{width: 100%;}
    .form-footer{flex-direction: column; gap: 25px 0;}

    .sub_visual .sub_top_text h3{font-size: 3.0rem;}
    .sub_visual .sub_top_text h4{font-size: 1.4rem; letter-spacing: -0.08em;}
    .board_title h2{font-size: 3.0rem;}
    .top1 h2{font-size: 2.4rem;}
    .p_top{height: 160px;}
    .p_top{padding: 0px 15px; border-radius: 20px;}
    .p1 .top1{margin-bottom: 60px;}
    .p1 .box_wrap .text h2{font-size: 2.6rem;}

    .p2 .top2 h3{font-size: 1.8rem; margin-bottom: 4px;}
    .p2 .top2 h2{font-size: 3.0rem;}
    .p2 .top2 p{font-size: 1.5rem;}

    .gra{width: 170px; height: 50px; font-size: 1.7rem;}

    .p5 .box_wrap .text h2{font-size: 2.6rem;}
    .p5 .box_wrap .text dt{font-size: 1.7rem; min-width: 80px;}
    .p5 .box_wrap .text dd{font-size: 1.7rem;}
    .p5 .box_wrap .text a{margin-top: 8px;}

    .p6 .p6_btn img{width: 150px;}
    .a1 .page_nav li{width: 49%;}
    .a1 .page_nav li a{font-size: 1.6rem; width: 100%;}
    .a1 .page_nav{flex-wrap: wrap;}

    .atxt h2{font-size: 2.6rem; margin-bottom: 10px;}
    .a2 .page_nav li a{font-size: 1.6rem;}
    .a2 .bot .box img{width: 40px;}
    .a2 .bot h2{font-size: 2.6rem;}
    .a2 .top{flex-direction: column;}
    .a2 .top .img{width: 100%;}
    .a2 .top .text{width: 100%;}
    .a2 .bot .box{width: 49%;}
    .a2 .bot .box h3{margin-top: 18px; font-size: 1.9rem;}
    .a2 .bot .box p{font-size: 1.5rem;}

    .top4{background-position: center; }
    .b1 .btxt h2{font-size: 2.4rem;}
    .b1 .box_wrap .box{width: 49%;}
    .b1 .box_wrap .box2{width: 49%;}
    .b1 .box_wrap{gap: 20px 2%;}
    .c1 .bot .box_wrap{gap: 20px 2%;}

    #formmail-write2 .box_wrap{width: 100%;}

    .p1 .box_wrap .text p br{display: none;}
    .p1 .box_wrap .text p{font-size: 2.0rem;}

    .p3-2 .box_wrap .text h2{font-size: 2.4rem; margin: 10px 0 15px 0;}
    .p3-2 .box_wrap .text p{font-size: 1.6rem; margin-bottom: 15px;}

    .p3-1 h2{font-size: 2.4rem;}
    .p3-1 p br{display: none;}
}
@media all and (max-width: 650px){
    .visual .text p{font-size: 2.0rem;}
    .p2-3 .box_wrap .box{width: 100%;}
    .pro_area .box_wrap .box{width: 100%;}

    .a2 .scroll{overflow-x: scroll;}
    .a2 .scroll .page_nav{width: 460px;}
    .a2 .scroll::-webkit-scrollbar {
        width:8px;height:8px;
    }
    .a2 .scroll::-webkit-scrollbar-thumb {
        background-color: #fff;
        border-radius:4px;
        background-clip: padding-box;
    }

    .c1 .bot .box{width: 100%;}

    .top1 h2{font-size: 1.7rem;}
    .p2-2 h2{font-size: 2.4rem;}
    .b1 .box_wrap .box{width: 100%;}
    .b1 .box_wrap .box2{width: 100%;}
    .b2 .box_wrap .box{width: 100%;}
}
